.container {
  margin-right: auto;
  margin-left: auto;
}
section {
  margin: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
#main_section {
  position: relative;
  min-height: auto;
  text-align: center;
  background-color: #fafcfc;
  overflow: hidden;
  background: url(https://www.plerdy.com/wp-content/themes/plerdyTheme/img/chart.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  padding-top: 40px !important;
  padding-bottom: 20px !important;
}

@media (min-width: 1200px) {
  #main_section {
    padding-top: 96px !important;
    padding-bottom: 48px !important;
  }
}

#main_section {
  background: 0 0;
}
#main_section {
  padding-top: 210px;
}
.main_text {
  position: relative;
  z-index: 10;
}
#main_section h1 {
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
  margin: 0 auto 16px;
}

@media (min-width: 1200px) {
  #main_section h1 {
    font-style: normal;
    font-weight: 400;
    font-size: 72px;
    line-height: 74px;
    margin-bottom: 32px;
  }

  .blue-letter {
    color: #0e77f1;
  }
}

section.ab_w {
  padding-top: 38px;
}
section.ab_w .row {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
section.ab_w .row > div,
.ab_col {
  width: 100%;
  display: flex;
}
.ab_w-txt span {
  font-weight: 400;
  font-size: 28px;
  line-height: 40px;
  display: inline-block;
  margin: auto;
  max-width: 600px;
  text-align: center;
}
.ab_w .ab_col > div {
  display: flex;
  background: #f9f9f9;
  border-radius: 12px;
  padding: 32px 32px 0;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 48px;
}
.ab_w .ab_col > div p {
  margin: 0;
  height: 160px;
  font-weight: 700;
  font-size: 22px;
  line-height: 32px;
  display: flex;
  align-items: center;
}
section.ab_w + section {
  padding-top: 110px !important;
  padding-bottom: 80px;
}
.title_h_about {
  text-align: center;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  color: #141414;
}

.plerdy-clients,
.slide-about-us,
.plerdy-partners {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 30px 15px;
}
.slide-about-us {
  position: relative;
  padding: 30px 0 80px;
}

.plerdy-clients.slick-initialized .slick-slide,
.slide-about-us.slick-initialized .slick-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}
.plerdy-clients .slick-track,
.slide-about-us .slick-track {
  display: flex;
  align-items: center;
}
.slick-arrow {
  background: #177ff9;
  border-radius: 12px;
  width: 48px;
  height: 48px;
}
.slide-about-us .slick-arrow {
  position: absolute;
  top: auto;
  bottom: 0;
  transform: translate(calc(-100% - 8px), 0%);
  left: 50%;
}
.slick-btn_prev {
  left: 10px;
}
.slide-about-us .slick-arrow.slick-btn_next {
  transform: translate(8px, 0%);
}
.slick-arrow i,
span.slick-arrow:hover i {
  color: #fff;
  position: static;
  font-size: 26px;
}

span.slick-arrow:hover {
  background: #f9f9f9;
}
.slick-btn_next,
.slick-btn_prev {
  display: flex;
  position: absolute;
  color: #fff;
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 50px;
  cursor: pointer;
  z-index: 100;
}
.slick-btn_prev {
  left: 10px;
}
.wrapp_two {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.wrap-slide-about-us {
  width: auto;
  display: inline-block;
  padding: 5px;
}
.wrapp_two a {
  position: relative;
  overflow: hidden;
  height: 134px;
  width: 100%;
  padding: 2px;
}
.wrap-slide-about-us img {
  max-width: 100%;
  height: 130px;
}
.wrapp_two a img {
  min-width: 100%;
  max-width: 200%;
  width: auto;
  height: auto;
}
.ab_ww .container > div {
  max-width: 810px;
}
.ab_ww * {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #141414;
}
.ab_ww ul {
  margin-bottom: 48px;
}
.ab_ww h3 {
  font-weight: 700;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 24px;
}
.ab_ww li {
  font-weight: 600;
  padding: 0;
  margin: 0;
}
.ab_ww p {
  margin-bottom: 24px;
}
.ab_w-txt {
  text-align: center;
}
.link-grad {
  color: #177ff9 !important;
  background: 0 0;
  -webkit-text-fill-color: inherit;
}
.link-grad:focus,
.link-grad:hover,
.link-grad:active {
  color: #23527c;
  text-decoration: underline;
  outline: 0;
}

.slick-arrow i,
span.slick-arrow:hover i {
  color: #fff;
  position: static;
  font-size: 26px;
  width: 100%;
  height: 100%;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 40%;
}
span.slick-arrow:hover {
  background: #f9f9f9;
}

.fa-angle-left,
.fa-angle-right {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/partners/left-arrow.svg);
}

.fa-angle-right {
  transform: rotate(180deg);
}
.fa-angle-left:hover,
.fa-angle-right:hover {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/partners/left-arrow_blue.svg);
}

@media (min-width: 1300px) {
  .container {
    width: 1254px;
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (max-width: 1200px) {
  .main_text h1 {
    font-size: 58px;
    line-height: 68px;
  }
  .ab_w .ab_col > div p {
    font-size: 18px;
    line-height: 26px;
    height: 146px;
  }
}
@media (max-width: 1150px) {
  .slick-btn_prev {
    left: 10px;
  }
  .slick-btn_next {
    right: 0;
  }
}
@media (max-width: 990px) {
  .main_text h1 {
    font-size: 44px;
    line-height: 58px;
  }
  .slick-btn_prev {
    left: -50px;
  }
  .slick-btn_next {
    right: -50px;
  }
}
@media (min-width: 992px) {
  section.ab_w .row > div,
  .ab_col {
    width: 33%;
  }
  section.ab_w .row {
    flex-direction: row;
  }
  section.ab_w .row > div > div {
    width: 100%;
  }
  section.ab_w .row > div {
    width: calc(33% - 10px);
  }
  section.ab_w .row {
    justify-content: space-between;
  }
  .mfp-figure figure img.mfp-img {
    max-width: 1200px;
    padding-bottom: 25px;
  }
}
@media (max-width: 870px) {
  .plerdy-clients .slick-list,
  .slide-about-us .slick-list {
    margin: 0 30px;
  }
  .slick-btn_prev {
    left: 0;
  }
  .slick-btn_next {
    right: 0;
  }
}
@media (max-width: 810px) {
  .plerdy-clients .slick-list,
  .slide-about-us .slick-list {
    margin: 0 30px;
  }
  .slick-btn_next {
    right: 0;
  }
  .slick-btn_next {
    right: 0;
  }
}
@media (max-width: 800px) {
  .ab_w .ab_col > div p {
    padding: 20px 0;
    height: auto;
  }
  .container {
    width: calc(100% - 30px);
    margin: 0 auto;
    padding: 0;
  }
  .slick-arrow {
    width: 38px;
    height: 38px;
  }
}
@media (max-width: 760px) {
  .main_text h1 {
    font-size: 30px;
    line-height: 48px;
  }
  .ab_w .ab_col > div {
    margin-bottom: 25px;
    padding: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  section.ab_w img {
    width: 50px;
  }
  .ab_w .ab_col > div p {
    height: auto;
    padding: 0 0 0 20px;
    font-size: 16px;
    line-height: 24px;
  }
  section p {
    font-size: 14px;
  }
  .ab_w-txt span {
    font-size: 22px;
    line-height: 32px;
  }
  .title_h_about {
    font-size: 30px;
    line-height: 40px;
  }
  .slick-btn_prev {
    left: 10px;
  }
  .slick-btn_next {
    right: 10px;
  }
}
/* @media (max-width: 720px) {
	  section#main_section {
		  margin-top: 24px;
	  }
  } */

/*new styles*/

.hero__desc {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  margin-bottom: 12px;
  text-align: center;
  color: #001e41;
}

@media (min-width: 1200px) {
  .hero__desc {
    margin-bottom: 24px;
  }
}

.row_logos {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 90px;
  padding-right: 90px;
  flex-wrap: wrap;
  gap: 20px;
}

/* .row_logos img {
	width: 44.04px;
	height: 55.57px;
  } */

.partners__list {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
  list-style: none;
  margin-bottom: 20px;
  flex-wrap: wrap;
  gap: 20px;
}

@media (min-width: 1200px) {
  .partners__list {
    margin-bottom: 40px;
  }
}
.partners__item {
  margin: 0;
}

/* .partners__item:not(:last-child) {
  margin-right: 12px;
} */

@media (min-width: 1200px) {
  .partners__item:not(:last-child) {
    margin-right: 35px;
  }
}

.p__italic {
  font-family: Roboto;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: -0.01em;
}
.span__italic {
  font-family: Roboto;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 21px;
  letter-spacing: 0.04em;
}

.partners__item-block {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 150px;
}

@media (min-width: 1200px) {
  .partners__item-block {
  }
}

.partners__item-block img {
  width: 100%;
  margin-right: 6px;
}

@media (min-width: 1200px) {
  .partners__item-block img {
    width: 100%;
    margin-right: 10px;
  }
}

.partners__item-block span {
  font-weight: 600;
  font-size: 11px;
  line-height: 120%;
  text-wrap: nowrap;
}

@media (min-width: 1200px) {
  .partners__item-block span {
    font-size: 16px;

    width: 52px;
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
  }
}

/*section-team*/

.about-us__section {
  padding-bottom: 40px;
}

@media (min-width: 1200px) {
  .about-us__section {
    padding-top: 48px;
    padding-bottom: 96px;
  }
}

.about-us__block {
  background: #ffffff;
  border-radius: 12px;
  border: 2px solid #b7d6fb;
  box-shadow: 1px 3px 10px 0px rgba(51, 51, 51, 0.2);
  height: 382px;
}

.about-us__left {
  padding: 12px 12px 32px;
  position: relative;
}

@media (min-width: 1200px) {
  .about-us__left {
    padding: 30px;
  }
}

.about-us__left h2 {
  font-weight: 600;
  font-size: 18px;
  line-height: 29px;
  margin: 0;
  margin-bottom: 8px;
  text-align: left;
}

@media (min-width: 1200px) {
  .about-us__left h2 {
    font-weight: 400;
    font-size: 36px;
    line-height: 45px;
    margin-bottom: 4px;
  }
}

.about-us__left p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  margin: 0;
}

@media (min-width: 1200px) {
  .about-us__left p {
    max-width: 320px;
    display: inline-block;
  }
}

.about-us__left img {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 96px;
  height: 23px;
}

@media (min-width: 768px) {
  .about-us__left img {
    bottom: 15px;
    left: 15px;
    top: auto;
    right: auto;
  }
}

@media (min-width: 1200px) {
  .about-us__left img {
    width: 125px;
    height: 30px;
    bottom: 30px;
    left: 30px;
  }
}

.about-us__right {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

@media (min-width: 560px) {
  .about-us__right {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media (min-width: 768px) {
  .about-us__block {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    border-radius: 10px;
    overflow: hidden;
  }
}

.about-us__block-ph > img {
  width: 100%;
  height: 191px;
}

/*section-partners*/

.section-partners {
  padding-top: 40px;
  padding-bottom: 40px;
  background: #f8fafd;
}

@media (min-width: 1200px) {
  .section-partners {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}

.section-partners p {
  text-align: center;
  margin-bottom: 32px;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 1200px) {
  .section-partners p {
    text-align: center;
    margin-bottom: 32px;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    width: 100%;
    max-width: 940px;
    margin-right: auto;
    margin-left: auto;
  }
}

.section-partners ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
}

@media (min-width: 455px) {
  .section-partners ul {
    align-items: flex-start;
  }
}

@media (min-width: 768px) {
  .section-partners ul {
    align-items: center;
  }
}

@media (min-width: 990px) {
  .section-partners ul {
    max-width: 954px;
    margin: 0 auto;
  }
}

.section-partners li {
  margin: 0;
  width: 132px;
  display: flex;
  align-items: center;
}

@media (min-width: 768px) {
  .section-partners li {
    height: 22px;
    width: initial;
  }
}

.section-partners li > img {
  width: 100%;
}

@media (min-width: 768px) {
  .section-partners li > img {
    width: initial;
  }
}

.section-partners li:not(:last-child) {
  margin-bottom: 20px;
}

@media (min-width: 455px) {
  .section-partners li:not(:last-child) {
    margin-right: 20px;
  }
}

@media (min-width: 768px) {
  .section-partners li:not(:last-child) {
    margin-bottom: 0;
    margin-right: 15px;
  }
}

@media (min-width: 990px) {
  .section-partners li:not(:last-child) {
    margin-right: 35px;
  }
}

/*section-main-slider*/

.section-main-slider {
  padding-top: 0;
}
@media (min-width: 1200px) {
  .section-main-slider {
    padding-bottom: 48px;
  }
}

.block-photo p {
  margin-top: 8px;
}

.block-photo img {
  width: 340px;
  height: 196px;
  object-fit: cover;
}

/*section-values*/

.section-values {
  padding-bottom: 40px;
}

@media (min-width: 1200px) {
  .section-values {
    padding-bottom: 96px;
    padding-top: 48px;
  }
}

section h2 {
  font-weight: 400;
  font-size: 23px;
  line-height: 36px;
  margin: 0 auto 8px;
  text-align: center;
}

@media (min-width: 1200px) {
  section h2 {
    font-size: 36px;
    line-height: 45px;
    margin-bottom: 4px;
    width: 100%;
    max-width: 553px;
    text-align: center;
  }
}

.section-values p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  margin-bottom: 24px;
  text-align: center;
}

@media (min-width: 1200px) {
  .section-values p {
    margin-bottom: 40px;
  }
}

.values__list {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media (min-width: 990px) {
  .values__list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
}

.values__list li {
  display: flex;
  margin: 0;
  flex-direction: column;
  align-items: center;
}

.values__list li > img {
  width: 32px;
  height: 32px;
}

@media (min-width: 600px) {
  .values__list li {
    width: 310px;
  }
}

.values__list li > h3 {
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  margin: 12px auto;
  text-align: center;
  color: #001e41;
}

.values__list li > p {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #6e6e6e;
  text-align: center;
  margin: 0;
}

.values__list li:not(:last-child) {
  margin-bottom: 20px;
}

@media (min-width: 990px) {
  .values__list li:not(:last-child) {
    margin-right: 40px;
  }
}
@media (min-width: 1300px) {
  .section-values .container .values__list li {
    margin-bottom: 32px;
  }
}

/*section-tools*/

.section-tools {
  position: relative;
  padding-top: 135px;
  padding-bottom: 104px;
}

@media (min-width: 1200px) {
  .section-tools {
    padding-top: 256px;
    padding-bottom: 256px;
  }
}

.section-tools p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  color: #909090;
  text-align: center;
  max-width: 566px;
  margin: 0 auto;
}

/* @media (min-width: 1200px) {
	.section-tools p {
  
	}
  } */

.tools-image1 {
  position: absolute;
  top: 0;
  width: 63px;
  left: 15px;
}

@media (min-width: 990px) {
  .tools-image1 {
    left: 90px;
  }
}

@media (min-width: 1200px) {
  .tools-image1 {
    width: 126px;
    left: 11%;
  }
}

.tools-image2 {
  position: absolute;
  top: 89px;
  left: 123px;
  width: 35px;
}

@media (min-width: 990px) {
  .tools-image2 {
    left: 181px;
  }
}

@media (min-width: 1200px) {
  .tools-image2 {
    width: 70px;
    left: 30%;
    top: 20%;
  }
}

.tools-image3 {
  position: absolute;
  top: 44px;
  left: 210px;
  width: 30px;
}

@media (min-width: 600px) {
  .tools-image3 {
    left: auto;
    right: 210px;
  }
}

@media (min-width: 990px) {
  .tools-image3 {
    right: 264px;
  }
}

@media (min-width: 1200px) {
  .tools-image3 {
    width: 60px;
    left: 67%;
    top: 18%;
  }
}

.tools-image4 {
  position: absolute;
  top: 50px;
  width: 61px;
  right: 15px;
}

@media (min-width: 990px) {
  .tools-image4 {
    right: 82px;
  }
}

@media (min-width: 1200px) {
  .tools-image4 {
    width: 122px;
    top: 5%;
    right: 9%;
  }
}

.tools-image5 {
  position: absolute;
  width: 48px;
}

@media (min-width: 990px) {
  .tools-image5 {
    left: 100px;
  }
}

@media (min-width: 1200px) {
  .tools-image5 {
    width: 96px;
    left: 15%;
    top: 52%;
  }
}

.tools-image6 {
  position: absolute;
  width: 32px;
  left: 109px;
  bottom: 17px;
}

@media (min-width: 990px) {
  .tools-image6 {
    left: 309px;
  }
}

@media (min-width: 1200px) {
  .tools-image6 {
    width: 64px;
    left: 28%;
    bottom: 5%;
  }
}

.tools-image7 {
  position: absolute;
  width: 59px;
  left: 201px;
  bottom: 38px;
}

@media (min-width: 600px) {
  .tools-image7 {
    left: auto;
    right: 201px;
  }
}

@media (min-width: 990px) {
  .tools-image7 {
    right: 262px;
  }
}

@media (min-width: 1200px) {
  .tools-image7 {
    width: 118px;
    left: 72%;
    bottom: 0;
  }
}

.tools-image8 {
  position: absolute;
  right: 15px;
  width: 40px;
  bottom: 48px;
}

@media (min-width: 990px) {
  .tools-image8 {
    right: 78px;
  }
}

@media (min-width: 1200px) {
  .tools-image8 {
    width: 80px;
    right: 10%;
    bottom: 44%;
  }
}

/*block-grow*/

@media (min-width: 1200px) {
  .section-grow {
    padding-top: 44px;
    padding-bottom: 48px;
  }
}
@media (min-width: 1200px) {
  .section-grow h2 {
    max-width: 530px;
    margin-bottom: 40px;
  }
}

.block-grow__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}

@media (min-width: 990px) {
  .block-grow__list {
    /* align-items: flex-start; */
  }
}

.block-grow__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 160px;
  margin: 0;
}

@media (min-width: 1200px) {
  .block-grow__item {
    width: 242px;
    max-width: 242px;
  }
}

.block-grow__item:not(:last-child) {
  margin-bottom: 20px;
}

@media (min-width: 1200px) {
  .block-grow__item:not(:last-child) {
    margin-bottom: 0;
    margin-right: 40px;
  }
}

.block-grow__item p {
  font-weight: 600;
  font-size: 40px;
  line-height: 47px;
  color: #0e77f1;
}

@media (min-width: 1200px) {
  .block-grow__item p {
    font-weight: 600;
    font-size: 72px;
    line-height: 74px;
    margin-bottom: 8px;
  }
}

.block-grow__item span {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #909090;
  text-align: center;
}

@media (min-width: 1200px) {
  .block-grow__item span {
    font-weight: 400;
    font-size: 18px;
    line-height: 29px;
  }
}
/*section-goal*/

.section-block-goal {
  display: none;
}

@media (min-width: 1300px) {
  .section-block-goal {
    display: block;
    background: #f8fafd;
    padding-top: 96px;
    padding-bottom: 96px;
  }
}

.block-goal {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 113px;
  align-items: center;
}

.block-goal__left span {
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  color: #909090;
}

.block-goal__left h2 {
  font-weight: 400;
  font-size: 36px;
  line-height: 45px;
  text-align: left;
  margin-bottom: 20px;
  margin-top: 20px;
}

.block-goal__left p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  color: #909090;
}

.block-goal__left h2 + p {
  margin-bottom: 20px;
  color: #001e41;
}

.block-goal__right {
  display: flex;
  justify-content: center;
}

/*blue-block*/

@media (min-width: 1200px) {
  .section-landing {
    padding-top: 0;
    padding-bottom: 76px;
  }
}

.features,
.features-top {
  position: relative;
  width: 100%;

  border-radius: 12px;
  background: #dae9ff;

  /* max-height: 244px; */
  padding: 12px;
}

.feature {
  --x-px: calc(var(--x) * 1px);
  --y-px: calc(var(--y) * 1px);

  overflow: hidden;

  border-radius: 12px;
}

.feature:before {
  z-index: 1;
}

.feature:after {
  opacity: 0;
  z-index: 2;
  transition: opacity 0.4s ease;
}

.feature:hover:after {
  z-index: 1;
}

.blue-block > .title-center {
  margin: 0 auto;
}
@media (max-width: 768px) {
  .blue-block > .title-center h2 {
    margin: 0;
    margin-bottom: 8px;
    font-weight: 600;
    font-size: 23px;
    line-height: 36px;
  }
}

.blue-block p {
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
}

.blue-block a {
  margin: 20px auto 0;
  display: table;
}
@media (max-width: 768px) {
  .blue-block > .title-center {
    margin: 0 auto;
  }

  .blue-block a {
    margin: 16px auto 0;
    display: table;
    width: 156px;
    height: 44px;
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
  }
}

@media (min-width: 769px) {
  .blue-block {
    position: relative;
    z-index: 10;
  }
  .blue-block > .title-center h2 {
    margin: 0;
    margin-bottom: 12px;
    font-weight: 400;
    font-size: 36px;
    line-height: 45px;
  }

  .blue-block a {
    position: relative;
    z-index: 10;
    /* left: 50%;
    transform: translateX(-50%); */
    width: 166px;
    height: 44px;
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
  }

  .feature > .blue-block.blue-block__bottom p {
    margin: 0 auto 0;
    max-width: 1005px;
  }

  .features,
  .features-top {
    height: 244px;

    padding: 32px 0;
  }

  @media (min-width: 769px) {
    .features,
    .features-top {
      height: 302px;
      padding: 32px 12px;
    }
  }
  @media (min-width: 990px) {
    .features,
    .features-top {
      height: 274px;
      padding: 32px;
    }
  }

  .feature:before,
  .feature:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    inset: 0px;
    border-radius: inherit;
    background: radial-gradient(
      1000px circle at calc(var(--x) * 1px) calc(var(--y) * 1px),
      #1376e7,
      transparent 40%
    );
  }
}

@media (min-width: 990px) {
  .features,
  .features-top {
    /* height: 214px; */

    /* padding: 32px 0; */
  }
}

/*block-customers*/

.section-customers .container {
  width: 100%;
  margin: 0;
  max-width: 100%;
  padding: 0;
}

@media (min-width: 1200px) {
  .section-customers .container {
    margin-right: auto;
    margin-left: auto;
    width: 950px;
    max-width: calc(100% - 30px);
    margin: auto;
  }
}

@media (min-width: 1300px) {
  .section-customers .container {
    width: 1254px;
    padding-right: 15px;
    padding-left: 15px;
  }
}

/* @media (max-width: 1300px)
  .container {
	  width: 950px; */

.section-customers h2 {
  width: calc(100% - 30px);
  margin: 0 auto;
  padding: 0;
  max-width: 291px;
}

@media (min-width: 1200px) {
  .section-customers h2 {
    max-width: 655px;
  }
}

@media (min-width: 1200px) {
  .section-customers {
    padding-top: 96px;
    padding-bottom: 44px;
  }
}

@media (min-width: 1200px) {
  .section-customers h2 {
    margin-bottom: 40px;
  }
}

.customers-cards {
  display: flex;
  justify-content: center;
}

/* @media (min-width: 1200px) {
	 .team-up__item {
	  width: 288px;
	  padding: 20px 16px;
	}
	}  */

.customers__card {
  width: 406px;
  padding: 24px;
  border: 1px solid #f3f4f6;
  box-shadow: 1px 1px 5px rgba(51, 51, 51, 0.2);
  border-radius: 12px;
  border: 2px solid #b7d6fb;
  background: #f8fafd;
  height: 430px;
}

@media (min-width: 1200px) {
  .customers__card {
    width: 406px;
    padding: 24px;
    border: 1px solid #f3f4f6;
    box-shadow: 1px 1px 5px rgba(51, 51, 51, 0.2);
    border-radius: 12px;
    border: 2px solid #b7d6fb;
    background: #f8fafd;
    height: 370px;
  }
}

.customers__item {
  margin: 0;
}

.customers__item:not(:last-child) {
  margin-right: 20px;
}

.customers__item:first-child {
  margin-left: 10px;
}

@media (min-width: 1200px) {
  .customers__item:not(:last-child) {
    margin-right: 40px;
  }
}

.slick-initialized .customers__item.slick-slide,
.slick-initialized .analytics-cards__item.slick-slide {
  display: flex;
  align-items: center;
  justify-content: center;

  margin: 10px 10px 6px;
}

.slick-initialized .customers__item.slick-slide {
  margin: 6px 10px 6px;
}

@media (min-width: 1200px) {
  .slick-initialized .customers__item.slick-slide,
  .slick-initialized .analytics-cards__item.slick-slide {
    margin-bottom: 22px;
  }
}

.pricing-cards .slick-track {
  display: flex;
  align-items: flex-end;
}

.slick-initialized .pricing-card,
.pricing-cards .pricing-card {
  height: 791px;
}

.slick-initialized .item-second > .pricing-card,
.pricing-cards .item-second > .pricing-card {
  height: 840px;
}

/* .team-up .slick-list {
	  overflow-x: visible;
	} */

.customers__item h3 {
  font-weight: 600;
  font-size: 23px;
  line-height: 36px;
  margin: 8px 0 4px;
}

@media (min-width: 1200px) {
  .customers__item h3 {
    margin: 16px 0 8px;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;

    /* height: 64px; */
  }
}

.customers__item p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  display: inline-block;
  max-height: 174px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4; /* Кількість рядків, які будуть відображені */
  -webkit-box-orient: vertical;
}

@media (min-width: 1200px) {
  .customers__item p {
    margin-bottom: 4px;
    max-height: 150px;
  }
}

@media (min-width: 1300px) {
  .customers__item p {
    max-height: 174px;
  }
}

.advantages_star {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}

.advantages_star i {
  display: inline-flex;
  width: 18px;
  height: 18px;
  background-size: inherit;
  background-repeat: no-repeat;
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/i_star.svg);
}

.advantages_star i + i {
  margin-left: 8px;
}

.card-author {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  margin-bottom: 20px;
}

.card-author > img {
  width: 40px;
  height: 40px;
}

.card-author__desc {
  display: flex;
  flex-direction: column;
  margin-left: 12px;
}

.card-author__desc p {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
}

@media (min-width: 1200px) {
  .card-author__desc p {
    line-height: 20px;
    margin-bottom: 4px;
  }
}

.card-author__desc span {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #909090;
}

@media (min-width: 1200px) {
  .card-author__desc span {
    line-height: 20px;
  }
}

.link_blue {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  color: #0e77f1;
  align-items: stretch;
}
@media (max-width: 1300px) {
  .customers__card .link_blue {
    position: absolute;
    bottom: 8%;
  }
}
.analytics-card .link_blue {
  margin-bottom: 10px;
}
@media (min-width: 1200px) {
  .link_blue {
    font-size: 18px;
    line-height: 29px;
  }
}

.analytics-cards button.slick-arrow,
.analytics-cards button.slick-arrow:hover {
  background-color: transparent;
}

@media (min-width: 990px) {
  .customers-cards button.slick-arrow,
  .analytics-cards button.slick-arrow {
    width: 52px;
    height: 52px;
    background: #f3f4f6;
    border-radius: 50%;
  }
}

/* @media (min-width: 1200px) and (max-width: 1300px) {
  .customers-cards button.slick-arrow,
  .analytics-cards button.slick-arrow {
    left: -70px;
  }
}

@media (min-width: 1200px) and (max-width: 1300px) {
  .customers-cards button.slick-next.slick-arrow,
  .analytics-cards button.slick-next.slick-arrow {
    left: auto;
    right: -70px;
  }
} */

@media (min-width: 990px) {
  .customers-cards button.slick-arrow:hover,
  .analytics-cards button.slick-arrow:hover {
    background-color: #c8cacc;
  }
}

/**/

@media (min-width: 1200px) {
  .analytics-block {
    padding-top: 48px;
    padding-bottom: 96px;
  }
}

@media (min-width: 1200px) {
  .analytics-block h2 {
    max-width: 760px;
  }
}

@media (min-width: 1200px) {
  .analytics-block h2 + p {
    max-width: 850px;
    text-align: center;
    margin: 0 auto 40px;
  }
}

.analytics-cards {
  display: flex;
  align-items: flex-end;
}

.analytics-cards__item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.analytics-card {
  background: #f8fafd;
  border: 1px solid #f3f4f6;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 12px;
  padding: 20px;
  width: 276px;
  height: 635px;
  overflow: hidden;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media (min-width: 1200px) {
  .analytics-card {
    width: 619px;
    height: 595px;
    padding: 32px 32px 0px 32px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }
}

.analytics-card h3 {
  font-weight: 600;
  font-size: 23px;
  line-height: 36px;
  text-align: left;
  margin-top: 12px;
  margin-bottom: 8px;
}

@media (min-width: 1200px) {
  .analytics-card h3 {
    margin: 24px auto 8px;
    font-weight: 600;
    font-size: 23px;
    line-height: 36px;
    text-align: left;
  }
}

.analytics-card p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  color: #909090;
  margin-bottom: 18px;
}

.analytics-card .block-image {
  display: flex;
}

.analytics-card .block-image > img {
  width: 40px;
}

@media (min-width: 1200px) {
  .analytics-card .block-image > img {
    width: 56px;
  }
}

@media (min-width: 1300px) {
  .analytics-cards__item:not(:last-child) {
    margin-right: 20px;
  }
}

.analytics-cards .slick-next.slick-arrow:after,
.analytics-cards .slick-prev.slick-arrow:after,
.customers-cards .slick-prev.slick-arrow:after,
.customers-cards .slick-next.slick-arrow:after {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/partners/svg/next.svg);
  width: 7.1px;
  height: 12.05px;
}

/* .analytics-cards .slick-next.slick-arrow:after,
  .customers-cards .slick-next.slick-arrow:after {
	transform: rotate(0deg);
  }
  
  .analytics-cards .slick-prev.slick-arrow:after,
  .customers-cards .slick-prev.slick-arrow:after {
	transform: rotate(180deg);
  } */

/* .analytics-cards button.slick-arrow,
  .analytics-cards button.slick-arrow:hover {
	background-color: transparent;
  } */

.slick-initialized .block-list-ph.slick-slide {
  display: flex;
  align-items: center;
  justify-content: center;

  margin: 0px 10px 10px;
  padding: 0 10px;
}

@media (min-width: 1200px) {
  .slick-initialized .block-list-ph.slick-slide {
    margin-bottom: 16px;
  }
}

.analytics-block p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  margin-bottom: 20px;
  text-align: left;
}

@media (min-width: 1200px) {
  .analytics-block p {
    margin-bottom: 8px;
  }
}

/* .analytics-card .link_blue {
	margin-bottom: 18px;
  } */

/* @media (min-width: 1200px) {
	.analytics-card .link_blue {
	  margin-bottom: 24px;
	}
  } */

/* @media (min-width: 1200px) {
	.analytics-card img {
	  width: 429px;
	  height: 196px;
	}
  } */

/* .slick-initialized .team-up__item.slick-slide {
	margin: 6px 10px 6px;
  } */

/* 16.09.2024 */

.block-list.slick-slider .slick-prev {
  top: 90%;
  left: calc(50% - 200px);
  transform: translate(0, 0) !important;
}

.block-list.slick-slider .slick-next {
  top: 90%;
  right: calc(50% - 200px);
  transform: translate(0, 0) !important;
}

.customers-cards.slick-slider .slick-prev {
  top: 96%;
  left: calc(50% - 100px);
  transform: translate(0, 0);
}

.customers-cards.slick-slider .slick-next {
  top: 96%;
  right: calc(50% - 100px);
  transform: translate(0, 0);
}

.customers-cards.slick-slider .slick-dots {
  position: absolute;
  top: 98%;
  left: 50%;
  transform: translateX(-50%);
}

.customers-cards {
  padding-bottom: 20px;
}

.analytics-cards.slick-slider .slick-prev {
  top: 97%;
  left: calc(50% - 100px);
  transform: translate(0, 0);
}

.analytics-cards.slick-slider .slick-next {
  top: 97%;
  right: calc(50% - 100px);
  transform: translate(0, 0);
}

.analytics-cards.slick-slider .slick-dots {
  position: absolute;
  top: 98%;
  left: 50%;
  transform: translateX(-50%);
}

.analytics-cards {
  padding-bottom: 20px;
}

@media (min-width: 991px) {
  .block-list.slick-slider .slick-prev {
    top: 90%;
    left: calc(50% - 100px);
    transform: translate(0, 0) !important;
  }

  .block-list.slick-slider .slick-next {
    top: 90%;
    right: calc(50% - 100px);
    transform: translate(0, 0) !important;
  }
}

@media (min-width: 1200px) {
  .customers-cards.slick-slider .slick-prev {
    top: 94%;
    transform: translate(0, 0);
  }
  
  .customers-cards.slick-slider .slick-next {
    top: 94%;
    transform: translate(0, 0);
  }

  .customers-cards.slick-slider .slick-dots {
    top: 96%;
  }
}

.carousel__wrapper {
  display: flex;
  overflow: hidden;
  user-select: none;
  gap: 20px;
  mask-image: linear-gradient(
    to right,
    hsl(0 0% 0% / 0),
    hsl(0 0% 0% / 1) 20%,
    hsl(0 0% 0% / 1) 80%,
    hsl(0 0% 0% / 0)
  );
}

.carousel__group {
  height: 93px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 20px;
  min-width: 100%;
  animation: scroll-x 60s linear infinite;
}

@media (prefers-reduced-motion: reduce) {
  .carousel__group {
    animation-play-state: paused;
  }
}

@keyframes scroll-x {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(calc(-100% - 20px));
  }
}

.carousel__group img {
  display: block;
  height: 100%;
  pointer-events: none;
  object-position: center;
  object-fit: contain;
  width: 75px;
}

@media (min-width: 1300px) {
  .carousel__wrapper {
    justify-content: center;
    mask-image: none;
  }

  .carousel__group {
    min-width: max-content;
    animation: none;
  }

  .carousel__group--hidden {
    display: none;
  }
}

/* carousel logo */
.carousel__endorsed-by1 {
  height: 164px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: auto;
}

.carousel__wrapper1 {
  display: flex;
  overflow: hidden;
  user-select: none;
  gap: 20px;
  mask-image: linear-gradient(to right,
      hsl(0 0% 0% / 0),
      hsl(0 0% 0% / 1) 20%,
      hsl(0 0% 0% / 1) 80%,
      hsl(0 0% 0% / 0));
}

.carousel__group1 {
  height: 72px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 45px;
  min-width: 100%;
  animation: scroll-x-logo 60s linear infinite;
}

@media (prefers-reduced-motion: reduce) {
  .carousel__group1 {
    animation-play-state: paused;
  }
}

.carousel__wrapper--reverse1 .carousel__group1 {
  animation-direction: reverse;
  animation-delay: -3s;
}

@keyframes scroll-x-logo {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(calc(-100% - 45px));
  }
}

.carousel__group1 img {
  display: block;
  height: 100%;
  pointer-events: none;
  object-position: center;
  object-fit: contain;
  max-width: 830px;
}
/* end carousel logo */